Subject: [RAI] Jabber rooms

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 30 Jul 2010 13:18:47 +0200

Hi,

jabber rooms are very useful to enable remote participation in our
meetings. Every time we have two RAI sessions in parallel, there are a
lot of remote participants that simply happen to be physically attending
one of the sessions. So, if you are a WG chair, please make sure you ask
for a jabber scribe for the meeting... and if you are in the meeting,
please volunteer to be such a jabber scribe.

This meeting is almost over. Nevertheless, let's make sure we keep this
in mind in the future.

Thanks,

Gonzalo